{
    "name": "投擲器模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:flinger_module",
    "pages": [
        {
            "type": "text",
            "text": "此模組的行為類似於$(l:modules/dropper)放置模組/$，但它還可以為放下的物品賦予可配置的速度，從而可能將物品丟擲相當遠的距離。你可以透過模組GUI調整物品的速度、俯仰和偏航。$(li)俯仰和偏航以度為單位，相對於基本俯仰或偏航。 "
        },
        {
            "type": "text",
            "text": "$(li)如果模組向上或向下彈射，則基本俯仰分別為+90°或-90°。否則，基本俯仰為0°。$(li)如果模組向上或向下彈射，則基本偏航為路由器的朝向。否則，基本偏航將從模組的方向中獲取。$(li)例子:速度為1.0，俯仰和偏航都為0°，且模組方向為水平，將會使物品沿地面投擲約7個方塊的距離。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:flinger_module"
        }
    ]
}